

.nav_secondary1 {
    display: none;
}

.nav_secondary1 {
    /*background: #f7f7f7;*/
    /* padding: 10px;

   left:0;*/
   width: 320px;
      position: absolute;
    list-style: none;

}

.nav_secondary1 li {
   display: inline-block;
    background: #f7f7f7;
    margin:0;
    padding-top: 0px;
    text-transform: uppercase;
    width: 100%;
}

.nav_secondary1 li:first-child {
    padding-top: 10px;
}

.nav_secondary1 li:last-child {
     padding-bottom: 15px;
}

.nav_primary_links > li > ul {
    margin: 0;
}

.nav_secondary1 li a {
    font-size: 16px;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    line-height: 120%;
    display: inline-block;
    text-decoration: none;
    font-size: .8em;
    font-weight: normal;
    font-family: 'proxima nova', sans-serif;
    color: #636466;
    padding: 8px 5px 0px 20px;
    position: relative
}

.nav_secondary1 li a:hover {
     color: #000;
}
